<?php
$dalTablepersona = array();
$dalTablepersona["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablepersona["dttof"] = array("type"=>3,"varname"=>"dttof", "name" => "dttof");
$dalTablepersona["dttol"] = array("type"=>3,"varname"=>"dttol", "name" => "dttol");
$dalTablepersona["nombre"] = array("type"=>200,"varname"=>"nombre", "name" => "nombre");
$dalTablepersona["apaterno"] = array("type"=>200,"varname"=>"apaterno", "name" => "apaterno");
$dalTablepersona["amaterno"] = array("type"=>200,"varname"=>"amaterno", "name" => "amaterno");
$dalTablepersona["calle"] = array("type"=>200,"varname"=>"calle", "name" => "calle");
$dalTablepersona["numero"] = array("type"=>200,"varname"=>"numero", "name" => "numero");
$dalTablepersona["colonia"] = array("type"=>200,"varname"=>"colonia", "name" => "colonia");
$dalTablepersona["cp"] = array("type"=>200,"varname"=>"cp", "name" => "cp");
$dalTablepersona["cveelector"] = array("type"=>200,"varname"=>"cveelector", "name" => "cveelector");
$dalTablepersona["region"] = array("type"=>200,"varname"=>"region", "name" => "region");
$dalTablepersona["municipio"] = array("type"=>3,"varname"=>"municipio", "name" => "municipio");
$dalTablepersona["seccelect"] = array("type"=>3,"varname"=>"seccelect", "name" => "seccelect");
$dalTablepersona["entidadfederativa"] = array("type"=>3,"varname"=>"entidadfederativa", "name" => "entidadfederativa");
$dalTablepersona["telfijo"] = array("type"=>200,"varname"=>"telfijo", "name" => "telfijo");
$dalTablepersona["celular"] = array("type"=>200,"varname"=>"celular", "name" => "celular");
$dalTablepersona["telfamiliar"] = array("type"=>200,"varname"=>"telfamiliar", "name" => "telfamiliar");
$dalTablepersona["correo"] = array("type"=>200,"varname"=>"correo", "name" => "correo");
$dalTablepersona["cargo"] = array("type"=>200,"varname"=>"cargo", "name" => "cargo");
$dalTablepersona["vinculo_politico"] = array("type"=>200,"varname"=>"vinculo_politico", "name" => "vinculo_politico");
$dalTablepersona["foto"] = array("type"=>200,"varname"=>"foto", "name" => "foto");
	$dalTablepersona["id"]["key"]=true;

$dal_info["p2024db_at_localhost__persona"] = &$dalTablepersona;
?>